<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Factions - Traitor Guard BlightDrone Parts =========================QX -->

  <BDFrame.label>框架</BDFrame.label>
  <BDCarapace.label>甲壳</BDCarapace.label>
  <BDBody.label>机体</BDBody.label>
  <BDOrgans.label>器官</BDOrgans.label>
  <BDBrain.label>脑</BDBrain.label>
  <BDRightRotor.label>右引擎</BDRightRotor.label>
  <BDRightRotorHousing.label>右引擎壳</BDRightRotorHousing.label>
  <BDRightRotorBlade.label>右引擎叶片</BDRightRotorBlade.label>
  <BDLeftRotor.label>左引擎</BDLeftRotor.label>
  <BDLeftRotorHousing.label>左引擎壳</BDLeftRotorHousing.label>
  <BDLeftRotorBlade.label>左引擎叶片</BDLeftRotorBlade.label>
  <BDTurret.label>炮座</BDTurret.label>
  <BDTurretWeapon.label>炮座武器</BDTurretWeapon.label>
  <BDTurretActuator1.label>炮座内传动器</BDTurretActuator1.label>
  <BDTurretActuator2.label>炮座外传动器</BDTurretActuator2.label>


</LanguageData>